<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{3B3A7A80-0048-4EE1-A6F8-9DC6974DA6C2}</ProjectGuid>
    <ProjectTypeGuids>{EFBA0AD7-5A72-4C68-AF49-83D382785DCF};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CompleteReaderAndroid</RootNamespace>
    <AssemblyName>CompleteReaderAndroid</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <AndroidApplication>True</AndroidApplication>
    <AndroidResgenFile>Resources\Resource.Designer.cs</AndroidResgenFile>
    <AndroidResgenClass>Resource</AndroidResgenClass>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <AndroidUseLatestPlatformSdk>false</AndroidUseLatestPlatformSdk>
    <TargetFrameworkVersion>v9.0</TargetFrameworkVersion>
    <AndroidManifest>Properties\AndroidManifest.xml</AndroidManifest>
    <MonoAndroidResourcePrefix>Resources</MonoAndroidResourcePrefix>
    <MonoAndroidAssetsPrefix>Assets</MonoAndroidAssetsPrefix>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup>
    <DxExtraArguments>--force-jumbo </DxExtraArguments>
    <AndroidMultiDexClassListExtraArgs>--disable-annotation-resolution-workaround</AndroidMultiDexClassListExtraArgs>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>True</DebugSymbols>
    <DebugType>Full</DebugType>
    <Optimize>False</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidUseSharedRuntime>True</AndroidUseSharedRuntime>
    <AndroidLinkMode>None</AndroidLinkMode>
    <EmbedAssembliesIntoApk>False</EmbedAssembliesIntoApk>
    <AotAssemblies>false</AotAssemblies>
    <EnableLLVM>false</EnableLLVM>
    <BundleAssemblies>false</BundleAssemblies>
    <AndroidEnableMultiDex>true</AndroidEnableMultiDex>
    <AndroidCreatePackagePerAbi>false</AndroidCreatePackagePerAbi>
    <AndroidSupportedAbis>armeabi-v7a;x86</AndroidSupportedAbis>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>True</DebugSymbols>
    <DebugType>Full</DebugType>
    <Optimize>True</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidUseSharedRuntime>False</AndroidUseSharedRuntime>
    <AndroidLinkMode>SdkOnly</AndroidLinkMode>
    <EmbedAssembliesIntoApk>True</EmbedAssembliesIntoApk>
    <AndroidEnableMultiDex>true</AndroidEnableMultiDex>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Bolts.AppLinks, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Bolts.1.4.0.1\lib\MonoAndroid403\Bolts.AppLinks.dll</HintPath>
    </Reference>
    <Reference Include="Bolts.Tasks, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Bolts.1.4.0.1\lib\MonoAndroid403\Bolts.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="GoogleGson, Version=2.8.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\GoogleGson.2.8.1\lib\MonoAndroid\GoogleGson.dll</HintPath>
    </Reference>
    <Reference Include="Java.Interop" />
    <Reference Include="Naxam.FrescoCore.Droid, Version=1.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Naxam.FrescoCore.Droid.1.5.0\lib\MonoAndroid10\Naxam.FrescoCore.Droid.dll</HintPath>
    </Reference>
    <Reference Include="Naxam.FrescoDrawee.Droid, Version=1.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Naxam.FrescoDrawee.Droid.1.5.0\lib\MonoAndroid10\Naxam.FrescoDrawee.Droid.dll</HintPath>
    </Reference>
    <Reference Include="Naxam.FrescoImagePipeline.Droid, Version=1.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Naxam.FrescoImagePipeline.Droid.1.5.0\lib\MonoAndroid10\Naxam.FrescoImagePipeline.Droid.dll</HintPath>
    </Reference>
    <Reference Include="Naxam.FrescoImagePipelineBase.Droid, Version=1.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Naxam.FrescoImagePipelineBase.Droid.1.5.0\lib\MonoAndroid10\Naxam.FrescoImagePipelineBase.Droid.dll</HintPath>
    </Reference>
    <Reference Include="Naxam.ReactiveStreams.Droid, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Naxam.ReactiveStreams.Droid.1.0.1\lib\MonoAndroid10\Naxam.ReactiveStreams.Droid.dll</HintPath>
    </Reference>
    <Reference Include="Naxam.RxAndroid.Droid, Version=2.0.1.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Naxam.RxAndroid.Droid.2.0.1\lib\MonoAndroid10\Naxam.RxAndroid.Droid.dll</HintPath>
    </Reference>
    <Reference Include="Naxam.RxJava2.Droid, Version=2.1.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Naxam.RxJava2.Droid.2.1.2\lib\MonoAndroid10\Naxam.RxJava2.Droid.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="Mono.Android" />
    <Reference Include="Xamarin.Android.Arch.Core.Common, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\lib\monoandroid90\Xamarin.Android.Arch.Core.Common.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Core.Runtime, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\lib\monoandroid90\Xamarin.Android.Arch.Core.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Lifecycle.Common, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\lib\monoandroid90\Xamarin.Android.Arch.Lifecycle.Common.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Lifecycle.LiveData, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.1.1.1\lib\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Lifecycle.LiveData.Core, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.Core.1.1.1\lib\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Lifecycle.Runtime, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\lib\monoandroid90\Xamarin.Android.Arch.Lifecycle.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Lifecycle.ViewModel, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.ViewModel.1.1.1\lib\monoandroid90\Xamarin.Android.Arch.Lifecycle.ViewModel.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Animated.Vector.Drawable, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Animated.Vector.Drawable.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Annotations, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.AsyncLayoutInflater, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.AsyncLayoutInflater.28.0.0\lib\monoandroid90\Xamarin.Android.Support.AsyncLayoutInflater.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Collections, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Collections.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Collections.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Compat, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Compat.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Constraint.Layout, Version=1.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Constraint.Layout.1.1.2\lib\MonoAndroid70\Xamarin.Android.Support.Constraint.Layout.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Constraint.Layout.Solver, Version=1.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Constraint.Layout.Solver.1.1.2\lib\MonoAndroid70\Xamarin.Android.Support.Constraint.Layout.Solver.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.CoordinaterLayout, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CoordinaterLayout.28.0.0\lib\monoandroid90\Xamarin.Android.Support.CoordinaterLayout.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Core.UI, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Core.UI.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Core.Utils, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Core.Utils.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.CursorAdapter, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CursorAdapter.28.0.0\lib\monoandroid90\Xamarin.Android.Support.CursorAdapter.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.CustomView, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CustomView.28.0.0\lib\monoandroid90\Xamarin.Android.Support.CustomView.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Design, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Design.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.DocumentFile, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DocumentFile.28.0.0\lib\monoandroid90\Xamarin.Android.Support.DocumentFile.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.DrawerLayout, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DrawerLayout.28.0.0\lib\monoandroid90\Xamarin.Android.Support.DrawerLayout.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Fragment, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Fragment.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Interpolator, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Interpolator.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Interpolator.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Loader, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Loader.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Loader.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.LocalBroadcastManager, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.LocalBroadcastManager.28.0.0\lib\monoandroid90\Xamarin.Android.Support.LocalBroadcastManager.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Media.Compat, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Media.Compat.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Print, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Print.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Print.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.SlidingPaneLayout, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SlidingPaneLayout.28.0.0\lib\monoandroid90\Xamarin.Android.Support.SlidingPaneLayout.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.SwipeRefreshLayout, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SwipeRefreshLayout.28.0.0\lib\monoandroid90\Xamarin.Android.Support.SwipeRefreshLayout.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Transition, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Transition.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v4, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\lib\monoandroid90\Xamarin.Android.Support.v4.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.AppCompat, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\lib\monoandroid90\Xamarin.Android.Support.v7.AppCompat.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.CardView, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.CardView.28.0.0\lib\monoandroid90\Xamarin.Android.Support.v7.CardView.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.RecyclerView, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\lib\monoandroid90\Xamarin.Android.Support.v7.RecyclerView.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Vector.Drawable, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\lib\monoandroid90\Xamarin.Android.Support.Vector.Drawable.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.VersionedParcelable, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.VersionedParcelable.28.0.0\lib\monoandroid90\Xamarin.Android.Support.VersionedParcelable.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.ViewPager, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.ViewPager.28.0.0\lib\monoandroid90\Xamarin.Android.Support.ViewPager.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\Common\Key.cs">
      <Link>Key.cs</Link>
    </Compile>
    <Compile Include="MainActivity.cs" />
    <Compile Include="MyReaderActivity.cs" />
    <Compile Include="Resources\Resource.Designer.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="GettingStarted.Xamarin" />
    <None Include="packages.config" />
    <None Include="Resources\AboutResources.txt" />
    <None Include="Properties\AndroidManifest.xml">
      <SubType>Designer</SubType>
    </None>
    <None Include="Assets\AboutAssets.txt" />
    <AndroidResource Include="Resources\layout\my_reader.axml">
      <SubType>Designer</SubType>
    </AndroidResource>
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\layout\Main.axml">
      <SubType>Designer</SubType>
    </AndroidResource>
    <AndroidResource Include="Resources\values\Strings.xml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Resources\drawable\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\lib\android\Native\Tools\binding\PDFViewCtrlTools.csproj">
      <Project>{7ffb3160-c6ad-4132-81a8-1a41c4e9eb5b}</Project>
      <Name>PDFViewCtrlTools</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\lib\android\Native\Tools\FloatingActionButton\FloatingActionButton.csproj">
      <Project>{97efbdda-652b-4c76-b4d6-584d308869c2}</Project>
      <Name>FloatingActionButton</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\lib\android\Native\Tools\PageCropper\PageCropper.csproj">
      <Project>{e9aa6e33-9ca1-4c7f-8155-2f651a90a887}</Project>
      <Name>PageCropper</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\lib\android\Native\Tools\pdfnet-demo-utils\pdfnet-demo-utils.csproj">
      <Project>{255651b6-9a94-4a64-9b44-56aff5c6502e}</Project>
      <Name>pdfnet-demo-utils</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\projectSrc\PDFNetAndroidXamarin\PDFNetAndroidXamarin\PDFNetAndroid.csproj">
      <Project>{cf847925-0bf7-41a6-b697-789b0a735ae7}</Project>
      <Name>PDFNetAndroid</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\values\styles.xml" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\values\colors.xml" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-hdpi\ic_launcher.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-hdpi\ic_launcher_round.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-mdpi\ic_launcher.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-mdpi\ic_launcher_round.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xhdpi\ic_launcher.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xhdpi\ic_launcher_round.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxhdpi\ic_launcher.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxhdpi\ic_launcher_round.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxxhdpi\ic_launcher.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxxhdpi\ic_launcher_round.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\values-night\styles.xml" />
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\Android\Xamarin.Android.CSharp.targets" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\build\monoandroid81\Xamarin.Android.Support.Annotations.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\build\monoandroid81\Xamarin.Android.Support.Annotations.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\build\monoandroid81\Xamarin.Android.Support.Annotations.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\build\monoandroid81\Xamarin.Android.Support.Annotations.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Common.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Common.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Runtime.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Runtime.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Common.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Common.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Runtime.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Runtime.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\build\monoandroid81\Xamarin.Android.Support.Compat.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\build\monoandroid81\Xamarin.Android.Support.Compat.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\build\monoandroid81\Xamarin.Android.Support.Core.UI.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\build\monoandroid81\Xamarin.Android.Support.Core.UI.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\build\monoandroid81\Xamarin.Android.Support.Core.Utils.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\build\monoandroid81\Xamarin.Android.Support.Core.Utils.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\build\monoandroid81\Xamarin.Android.Support.Fragment.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\build\monoandroid81\Xamarin.Android.Support.Fragment.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Extensions.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Extensions.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Extensions.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Extensions.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\build\monoandroid81\Xamarin.Android.Support.Media.Compat.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\build\monoandroid81\Xamarin.Android.Support.Media.Compat.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\build\monoandroid81\Xamarin.Android.Support.Transition.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\build\monoandroid81\Xamarin.Android.Support.Transition.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\build\monoandroid81\Xamarin.Android.Support.v4.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\build\monoandroid81\Xamarin.Android.Support.v4.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\build\monoandroid81\Xamarin.Android.Support.v7.RecyclerView.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\build\monoandroid81\Xamarin.Android.Support.v7.RecyclerView.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\build\monoandroid81\Xamarin.Android.Support.Vector.Drawable.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\build\monoandroid81\Xamarin.Android.Support.Vector.Drawable.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\build\monoandroid81\Xamarin.Android.Support.Animated.Vector.Drawable.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\build\monoandroid81\Xamarin.Android.Support.Animated.Vector.Drawable.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\build\monoandroid81\Xamarin.Android.Support.v7.AppCompat.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\build\monoandroid81\Xamarin.Android.Support.v7.AppCompat.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\build\monoandroid81\Xamarin.Android.Support.Design.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\build\monoandroid81\Xamarin.Android.Support.Design.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\build\monoandroid90\Xamarin.Android.Support.Annotations.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\build\monoandroid90\Xamarin.Android.Support.Annotations.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Core.Common.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Core.Common.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Core.Runtime.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Core.Runtime.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.Common.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.Common.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.Core.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.Core.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.Core.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.Core.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.Runtime.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.Runtime.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.ViewModel.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.ViewModel.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.ViewModel.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.ViewModel.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Collections.28.0.0\build\monoandroid90\Xamarin.Android.Support.Collections.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Collections.28.0.0\build\monoandroid90\Xamarin.Android.Support.Collections.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CursorAdapter.28.0.0\build\monoandroid90\Xamarin.Android.Support.CursorAdapter.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CursorAdapter.28.0.0\build\monoandroid90\Xamarin.Android.Support.CursorAdapter.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DocumentFile.28.0.0\build\monoandroid90\Xamarin.Android.Support.DocumentFile.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DocumentFile.28.0.0\build\monoandroid90\Xamarin.Android.Support.DocumentFile.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Interpolator.28.0.0\build\monoandroid90\Xamarin.Android.Support.Interpolator.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Interpolator.28.0.0\build\monoandroid90\Xamarin.Android.Support.Interpolator.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.LocalBroadcastManager.28.0.0\build\monoandroid90\Xamarin.Android.Support.LocalBroadcastManager.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.LocalBroadcastManager.28.0.0\build\monoandroid90\Xamarin.Android.Support.LocalBroadcastManager.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Print.28.0.0\build\monoandroid90\Xamarin.Android.Support.Print.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Print.28.0.0\build\monoandroid90\Xamarin.Android.Support.Print.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.VersionedParcelable.28.0.0\build\monoandroid90\Xamarin.Android.Support.VersionedParcelable.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.VersionedParcelable.28.0.0\build\monoandroid90\Xamarin.Android.Support.VersionedParcelable.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\build\monoandroid90\Xamarin.Android.Support.Compat.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\build\monoandroid90\Xamarin.Android.Support.Compat.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.AsyncLayoutInflater.28.0.0\build\monoandroid90\Xamarin.Android.Support.AsyncLayoutInflater.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.AsyncLayoutInflater.28.0.0\build\monoandroid90\Xamarin.Android.Support.AsyncLayoutInflater.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CustomView.28.0.0\build\monoandroid90\Xamarin.Android.Support.CustomView.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CustomView.28.0.0\build\monoandroid90\Xamarin.Android.Support.CustomView.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CoordinaterLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.CoordinaterLayout.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CoordinaterLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.CoordinaterLayout.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DrawerLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.DrawerLayout.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DrawerLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.DrawerLayout.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Loader.28.0.0\build\monoandroid90\Xamarin.Android.Support.Loader.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Loader.28.0.0\build\monoandroid90\Xamarin.Android.Support.Loader.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\build\monoandroid90\Xamarin.Android.Support.Core.Utils.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\build\monoandroid90\Xamarin.Android.Support.Core.Utils.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\build\monoandroid90\Xamarin.Android.Support.Media.Compat.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\build\monoandroid90\Xamarin.Android.Support.Media.Compat.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SlidingPaneLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.SlidingPaneLayout.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SlidingPaneLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.SlidingPaneLayout.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SwipeRefreshLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.SwipeRefreshLayout.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SwipeRefreshLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.SwipeRefreshLayout.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.ViewPager.28.0.0\build\monoandroid90\Xamarin.Android.Support.ViewPager.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.ViewPager.28.0.0\build\monoandroid90\Xamarin.Android.Support.ViewPager.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\build\monoandroid90\Xamarin.Android.Support.Core.UI.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\build\monoandroid90\Xamarin.Android.Support.Core.UI.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\build\monoandroid90\Xamarin.Android.Support.Fragment.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\build\monoandroid90\Xamarin.Android.Support.Fragment.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\build\monoandroid90\Xamarin.Android.Support.v4.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\build\monoandroid90\Xamarin.Android.Support.v4.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\build\monoandroid90\Xamarin.Android.Support.Vector.Drawable.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\build\monoandroid90\Xamarin.Android.Support.Vector.Drawable.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\build\monoandroid90\Xamarin.Android.Support.Animated.Vector.Drawable.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\build\monoandroid90\Xamarin.Android.Support.Animated.Vector.Drawable.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.AppCompat.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.AppCompat.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.CardView.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.CardView.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.CardView.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.CardView.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\build\monoandroid90\Xamarin.Android.Support.Transition.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\build\monoandroid90\Xamarin.Android.Support.Transition.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.RecyclerView.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.RecyclerView.targets'))" />
    <Error Condition="!Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\build\monoandroid90\Xamarin.Android.Support.Design.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\build\monoandroid90\Xamarin.Android.Support.Design.targets'))" />
  </Target>
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Common.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Common.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Runtime.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Runtime.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Common.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Common.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Runtime.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Runtime.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\build\monoandroid81\Xamarin.Android.Support.Compat.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\build\monoandroid81\Xamarin.Android.Support.Compat.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\build\monoandroid81\Xamarin.Android.Support.Core.UI.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\build\monoandroid81\Xamarin.Android.Support.Core.UI.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\build\monoandroid81\Xamarin.Android.Support.Core.Utils.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\build\monoandroid81\Xamarin.Android.Support.Core.Utils.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\build\monoandroid81\Xamarin.Android.Support.Fragment.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\build\monoandroid81\Xamarin.Android.Support.Fragment.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Extensions.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Extensions.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Extensions.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Extensions.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\build\monoandroid81\Xamarin.Android.Support.Media.Compat.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\build\monoandroid81\Xamarin.Android.Support.Media.Compat.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\build\monoandroid81\Xamarin.Android.Support.Transition.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\build\monoandroid81\Xamarin.Android.Support.Transition.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\build\monoandroid81\Xamarin.Android.Support.v4.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\build\monoandroid81\Xamarin.Android.Support.v4.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\build\monoandroid81\Xamarin.Android.Support.v7.RecyclerView.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\build\monoandroid81\Xamarin.Android.Support.v7.RecyclerView.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\build\monoandroid81\Xamarin.Android.Support.Vector.Drawable.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\build\monoandroid81\Xamarin.Android.Support.Vector.Drawable.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\build\monoandroid81\Xamarin.Android.Support.Animated.Vector.Drawable.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\build\monoandroid81\Xamarin.Android.Support.Animated.Vector.Drawable.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\build\monoandroid81\Xamarin.Android.Support.v7.AppCompat.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\build\monoandroid81\Xamarin.Android.Support.v7.AppCompat.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\build\monoandroid81\Xamarin.Android.Support.Design.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\build\monoandroid81\Xamarin.Android.Support.Design.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\build\monoandroid90\Xamarin.Android.Support.Annotations.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Annotations.28.0.0\build\monoandroid90\Xamarin.Android.Support.Annotations.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Core.Common.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Common.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Core.Common.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Core.Runtime.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Core.Runtime.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Core.Runtime.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.Common.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.Common.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.Core.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.Core.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.Core.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.Core.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.LiveData.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.LiveData.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.Runtime.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.Runtime.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.ViewModel.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.ViewModel.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Arch.Lifecycle.ViewModel.1.1.1\build\monoandroid90\Xamarin.Android.Arch.Lifecycle.ViewModel.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Collections.28.0.0\build\monoandroid90\Xamarin.Android.Support.Collections.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Collections.28.0.0\build\monoandroid90\Xamarin.Android.Support.Collections.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CursorAdapter.28.0.0\build\monoandroid90\Xamarin.Android.Support.CursorAdapter.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CursorAdapter.28.0.0\build\monoandroid90\Xamarin.Android.Support.CursorAdapter.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DocumentFile.28.0.0\build\monoandroid90\Xamarin.Android.Support.DocumentFile.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DocumentFile.28.0.0\build\monoandroid90\Xamarin.Android.Support.DocumentFile.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Interpolator.28.0.0\build\monoandroid90\Xamarin.Android.Support.Interpolator.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Interpolator.28.0.0\build\monoandroid90\Xamarin.Android.Support.Interpolator.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.LocalBroadcastManager.28.0.0\build\monoandroid90\Xamarin.Android.Support.LocalBroadcastManager.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.LocalBroadcastManager.28.0.0\build\monoandroid90\Xamarin.Android.Support.LocalBroadcastManager.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Print.28.0.0\build\monoandroid90\Xamarin.Android.Support.Print.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Print.28.0.0\build\monoandroid90\Xamarin.Android.Support.Print.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.VersionedParcelable.28.0.0\build\monoandroid90\Xamarin.Android.Support.VersionedParcelable.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.VersionedParcelable.28.0.0\build\monoandroid90\Xamarin.Android.Support.VersionedParcelable.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\build\monoandroid90\Xamarin.Android.Support.Compat.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Compat.28.0.0\build\monoandroid90\Xamarin.Android.Support.Compat.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.AsyncLayoutInflater.28.0.0\build\monoandroid90\Xamarin.Android.Support.AsyncLayoutInflater.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.AsyncLayoutInflater.28.0.0\build\monoandroid90\Xamarin.Android.Support.AsyncLayoutInflater.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CustomView.28.0.0\build\monoandroid90\Xamarin.Android.Support.CustomView.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CustomView.28.0.0\build\monoandroid90\Xamarin.Android.Support.CustomView.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CoordinaterLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.CoordinaterLayout.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.CoordinaterLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.CoordinaterLayout.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DrawerLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.DrawerLayout.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.DrawerLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.DrawerLayout.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Loader.28.0.0\build\monoandroid90\Xamarin.Android.Support.Loader.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Loader.28.0.0\build\monoandroid90\Xamarin.Android.Support.Loader.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\build\monoandroid90\Xamarin.Android.Support.Core.Utils.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.Utils.28.0.0\build\monoandroid90\Xamarin.Android.Support.Core.Utils.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\build\monoandroid90\Xamarin.Android.Support.Media.Compat.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Media.Compat.28.0.0\build\monoandroid90\Xamarin.Android.Support.Media.Compat.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SlidingPaneLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.SlidingPaneLayout.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SlidingPaneLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.SlidingPaneLayout.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SwipeRefreshLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.SwipeRefreshLayout.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.SwipeRefreshLayout.28.0.0\build\monoandroid90\Xamarin.Android.Support.SwipeRefreshLayout.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.ViewPager.28.0.0\build\monoandroid90\Xamarin.Android.Support.ViewPager.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.ViewPager.28.0.0\build\monoandroid90\Xamarin.Android.Support.ViewPager.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\build\monoandroid90\Xamarin.Android.Support.Core.UI.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Core.UI.28.0.0\build\monoandroid90\Xamarin.Android.Support.Core.UI.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\build\monoandroid90\Xamarin.Android.Support.Fragment.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Fragment.28.0.0\build\monoandroid90\Xamarin.Android.Support.Fragment.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\build\monoandroid90\Xamarin.Android.Support.v4.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v4.28.0.0\build\monoandroid90\Xamarin.Android.Support.v4.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\build\monoandroid90\Xamarin.Android.Support.Vector.Drawable.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0\build\monoandroid90\Xamarin.Android.Support.Vector.Drawable.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\build\monoandroid90\Xamarin.Android.Support.Animated.Vector.Drawable.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0\build\monoandroid90\Xamarin.Android.Support.Animated.Vector.Drawable.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.AppCompat.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.AppCompat.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.CardView.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.CardView.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.CardView.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.CardView.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\build\monoandroid90\Xamarin.Android.Support.Transition.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Transition.28.0.0\build\monoandroid90\Xamarin.Android.Support.Transition.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.RecyclerView.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0\build\monoandroid90\Xamarin.Android.Support.v7.RecyclerView.targets')" />
  <Import Project="..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\build\monoandroid90\Xamarin.Android.Support.Design.targets" Condition="Exists('..\..\projectSrc\PDFNetAndroidXamarin\packages\Xamarin.Android.Support.Design.28.0.0\build\monoandroid90\Xamarin.Android.Support.Design.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
		Other similar extension points exist, see Microsoft.Common.targets.
		<Target Name="BeforeBuild">
		</Target>
		<Target Name="AfterBuild">
		</Target>
	-->
</Project>